CREATE TABLE IF NOT EXISTS badges
(
  badge_id INTEGER NOT NULL,
  game_id INTEGER NOT NULL REFERENCES games(game_id) ON DELETE CASCADE,
  name TEXT COLLATE NOCASE NOT NULL,
  level TEXT NOT NULL,
  accomplishment_tasks TEXT NOT NULL,
  image_url TEXT NOT NULL
);
CREATE UNIQUE INDEX IF NOT EXISTS idx_badges_on_badge_id ON badges(badge_id);
CREATE INDEX IF NOT EXISTS idx_badges_on_game_id ON badges(game_id);