CREATE TABLE IF NOT EXISTS badge_notifications
(
  user_id INTEGER NOT NULL,
  game_id INTEGER NOT NULL REFERENCES games(game_id) ON DELETE CASCADE,
  badge_id INTEGER NOT NULL REFERENCES badges(badge_id) ON DELETE CASCADE
);

CREATE UNIQUE INDEX IF NOT EXISTS idx_badge_notifications ON badge_notifications(user_id, game_id, badge_id);